from store.utils import create_preview


for i in range(1, 5):
    order_id = f'result{i}'
    image = create_preview(f'source{i}.jpeg',
                           size='40 1/3',
                           price_rub=100.5,
                           title_lines=['New Balance', 'NB 9060'])

    image.save(f'{order_id}.jpg')
